.billboard-content h1 {
	font-size: 40px;
}
.tablargefont {
	font-size: 14px;
	font-weight: normal;
}
.coda-nav ul li a {
	padding-top: 20px;
	height: 84px;
}
p.product-description {
	width: 300px;
}
.product-actions {
	width: 230px;
}
a.action {
	width: 230px;
}
.panel-wrapper1 .billboard-content {
	padding-left: 550px;
	width: 410px;
}